@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');
html{
   margin-top:0 !important; 
    font-family: 'Montserrat', sans-serif;
    }
body{
    background: #fff;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #414042;
    line-height: 25px;
}
img{max-width: 100%;}
.hme-slider{
    position: relative;
    z-index: 2;
    transform: translateY(20%);
    top: -20px;
}
.hs-cap{
    position: absolute;
    z-index: 1;
    left: 0;
    line-height: 30px;
    right: 0;
    background: #ffd200;
    text-align: center;
    bottom: 10%;
    opacity: 0.8;
}
.hs-cap h1{
    line-height: 51px;
    /* font-weight: bold; */
    color: #fff;
    font-size: 26px;
    padding: 10px;
}
.slick-slide:focus{outline: 0;}
.navbar-inverse{
        border: 0;
        border-radius: 0;
        margin-bottom: 0;
        background: none;
        /* margin-top: 50px; */
}
.top-sec{
    position: relative;
    background: url(../images/bg-header-home.jpg) center;
    background-size: cover;
}
.mid-sec{
    background: #fff;
    padding: 60px 0;
    text-align: center;
    margin-top: -82px;
    z-index:  1;
    position:  relative;
    padding-top: 206px;
}
.grid-it{
        width: 120px;
        height: 120px;
        border: 3px solid #ffd200;
        border-radius: 50%;
        margin: 0 auto;
        line-height: 20px;
        margin-bottom: 15px;
}
.grid-it div
{
    font-size: 29px;
    font-weight: bold;
    margin-top: 38px;
}
.grid-it label{
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 10px;
    color: #414042;
    margin-top: 8px;
}
.mid-sec p
{
        max-width: 904px;
        margin: 6px auto;
        line-height: 25px;
        margin-bottom: 41px;
}
.find-more{
        display: inline-block;
        /* border: 2px solid yellow; */
        padding: 12px 20px;
        font-size: 12px;
        /* text-transform: uppercase; */
        margin-top: 39px;
        color: #fff;
        border-radius: 30px;
        background: #b09f9e;
        outline: 0;
        text-decoration: none !important;
}
.cnt-slider .item{
    padding: 0 15px;
    overflow: hidden;
}
.btm-1{
   background: url(../images/bg-home-yellow.jpg) center;
   padding: 35px 0;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{
    display: inline-block;
    color: #fff;
    border-radius: 27px;
    background: #ffd200;
}
.navbar-inverse .navbar-nav li>a:hover, .navbar-inverse .navbar-nav>.active>a:hover{
    color: #858989;
    display: inline-block;
    border-radius: 27px;
    background: #ffd200;
}

.navbar-inverse .navbar-nav>li>a{
    display: inline-block;
    padding: 8px 10px;
    font-size: 14px;
    /* text-transform: uppercase; */
    margin-top: 39px;
    color: #FFF;
    border-radius: 19px;
}
.social {
    display: block;
    text-align: right;
    position:  relative;
}

.top-head {
    padding: 0px 0;
    /* height: 80px; */
}
.slick-slide img,.btm-1 img {
    display: block;
    width: 100%;
}
.navbar-brand>img{
    padding-top: 5px;
}
.nav>li {
    position: relative;
    display: block;
    padding: 0 4px;
}
#teamSection {
    text-align: center;
}
#teamSection img{width: 100%;}

.dropdown-menu li a:hover{
    /* border-radius: 0 !important; */
}
.dropdown-menu li{
    padding: 0  !important;
    display:  block;
    width: 100%;
}
.dropdown-menu li a{
    padding: 7px 10px;
    text-transform: capitalize;
    display:  block;
    width: 100%;
    font-size:  13px;
    border-bottom: 1px dotted #dddddd38;
}
#teamSection h2{text-align: center;font-size: 15px;text-transform: capitalize;font-weight: bold;letter-spacing: 0.04em;position: relative;color: #292929d1;margin: 20px 0;margin-bottom: 10px;padding-top: 30px;}


#teamSection .line_1:after{content: '';position: absolute;display: inline-block;width: 76px;height: 4px;background: #ffd200;left: 50%;transform: translateX(-50%);top: 0;}
#teamSection .line_2:after{content: '';position: absolute;display: inline-block;width: 76px;height: 4px;background: #f69322;left: 50%;transform: translateX(-50%);top: 0;}
#teamSection .line_3:after{content: '';position: absolute;display: inline-block;width: 76px;height: 4px;background: #be222f;left: 50%;transform: translateX(-50%);top: 0;}
#teamSection .line_1{
    color: #ffd200;
}
#teamSection .line_2{
    color: #f69322;
}
#teamSection .line_3{
    color: #be222f;
}
.section {
    padding: 110px 0;
    background: #fff;
    border: #eee;
}
.mid-text {
    padding: 40px 0;
}


.footer{
  background: #222222;
  padding: 30px 0;
}
.footer-btm{
  background: #000;
  padding: 18px 0;
  color: #fff;
}
.footer h1{
   color: #ffc40c;
}
.footer h1 span{color: #fff;}
.footer p{
  font-size: 13px;
  color: #fff;
  line-height: 25px;
}
.footer h3{
  color: #939598;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 22px;
}
.footer h4{color: #fff;font-size: 15px;}
.footer a .fa{
      width: 35px;
    height: 35px;
    background: #282828;
    border-radius: 50%;
    text-align: center;
    line-height: 37px;
    font-size: 17px;
    color: #ababab;
    margin-right: 6px;
    transition: all .2s ease;
}
.footer a:hover .fa{
  transform: scale(1.1);
  color: #fff;
  background: #875d0b;
}
form#subscriptionForm {
    position: relative;
}
.news-ltr{
    border: none;
    border-radius: 2px;
    background: #49494a;
    padding: 10px;
    padding-bottom: 10px;
    width: 100%;
    font-size:13px;
    padding-right:40px;
    color: #fff;
}
.news-ltr:focus{
    outline:0;
}
.ftr-news-ltr input::placeholder {
    color:#ababab;
    text-transform: capitalize;
}
.news-ltr-btn{
    background: #373737;
    border: none;
    color: #fff;
    padding: 10px;
    vertical-align: middle;
    border-radius: 0 2px 2px 0;
    position: absolute;
    /*background-image: url(../images/icons/news-ltr.png);*/
    background-repeat: no-repeat;
    vertical-align: middle;
    background-position: 50%;
    right:0;
    top:0;
}
.news-ltr-btn:hover{
    opacity: 0.8;
}

.find-more_1{
    background: #ffd200;

}
.find-more_2{

    background: #f69322;

}
.find-more_3{
    background: #be222f;   
}

.more:hover {
   
    background: #858989;
    color: #fff;
}
.more{
    display: inline-block;
    padding: 11px 20px;
    font-size: 11px;
    outline: 0;
    text-decoration: none !important;
    margin-top: 12px;
    color: #FFF;
    border-radius: 30px;
}

.submitmore:hover {
   
    background: #858989;
    color: #fff;
}
.submitmore{
    display: inline-block;
    padding: 11px 20px;
    font-size: 18px;
    outline: 0;
    text-decoration: none !important;
    margin-top: 12px;
    color: #FFF;
    border-radius: 30px;
}
a.submitmore{margin-top:15px;margin-bottom:15px;}
#teamSection p {
    color: #414042;
    font-size:  13px;
    line-height: 25px;
    padding-top: 10px;
}
.find-more:hover {
    background: #ffd200;
}
.mid-sec h1 {
    color: #f7941d;
    margin-top:  39px;
    font-weight:  bold;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #FFF;
    background-color: #ffd200;
}
/*   inner page */
.top-sec-inner {
    position: relative;
    background: url(../images/bg-header-inner.jpg) center no-repeat;
    background-size: cover;
    height: 150px;
}

.breadcrumb-panel {
    padding: 50px 0;
    background: #ffd200;
    color: #414042;
    height: 145px;
}
.breadcrumb-panel a,.breadcrumb>.active{
    color: #414042;
    text-decoration: none; 
}
.breadcrumb {
    float: right;
    margin: 0;
    background: transparent;
    display:  inline-block;
}
.team img {border-radius: 50%;width: 200px;height: 200px;margin-bottom: 21px;text-align:  left;margin-right: 0;}
.team h5 {
    color: #ffd200;
    font-weight: bold;
}
#teamSection .it{
        /* background: #eee; */
        /* border: 1px solid #ddd; */
        padding: 20px;
        border-radius: 5px;
        margin-bottom: 10px;
        transition: all .3s;
}
#teamSection .it span{
    font-size: 14px;
    font-weight: bold;
    /* font-style: italic; */
    padding: 31px;
}
#mobile{
    display:none;
}
#teamSection a:hover{text-decoration: none;}
@media only screen and (min-width: 1200px) {
    .dropdown-menu li a:hover{
        border-radius:0 !important;
    }
.top-sec-inner .navbar-right{
    margin-top: 50px;
}
.top-sec-inner .navbar-inverse .navbar-nav>li>a {
    padding: 8px 15px;
    font-size: 10px;
    margin-top:0;

}
}
@media only screen and (max-width: 1200px) {

.top-sec .navbar-brand img {
    z-index: 99999;
    width: 50%;
    padding: 0;
}
.top-sec-inner .navbar-inverse .navbar-nav>li>a {
    padding: 8px 1px;
    font-size: 14px;
    margin-top:0;
}
    .top-sec-inner .navbar-right{
    margin-top: 50px;
}
    }

@media only screen and (min-width: 992px) {
.top-sec-inner .navbar-inverse .navbar-nav>li>a {
    /* padding: 8px 8px; */
    font-size: 14px;
    margin-top:0;
}

}

@media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu{display: block;padding: 0;}

.top-sec .navbar-right {
   
   /* width: 80%;*/
    margin-top: 40px;
}
}
@media only screen and (max-width: 768px) {

#desktop{
  display:none;
}
.search{
    padding:10px !important;
}
#mobile{
  display: inline-block;
  background:none;
  /* padding:0; */
}
ul.dropdown-menu {
    display: block;
    position: relative;
    float: left;
    left: 0;
    background: none;
    color: #fff;
    border: 0;
    box-shadow:none;
    width: 100%;
    /* font-size: 14px; */
}
ul.dropdown-menu li a{
    color:#fff;
    text-align:center;
    font-size:14px;
}
    .dropdown-menu{
        left: 50%;
    }
.navbar-inverse .navbar-nav>li>a{margin-top: 0;}
.navbar-right{
    background-color: #ffd200;
    z-index: 6666666;
    position: relative;
}
.hs-cap h1 {
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    font-size: 12px;
}
.slick-dots{
    bottom: -3px !important;
}
.hs-cap{
    bottom: 20%;
}
.top-sec .navbar-brand img{z-index: 99999;width: 50%;padding:  0;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border: 0;
}
.navbar-nav{
    margin: 60px -15px;
}
.navbar-collapse{
    box-shadow: none;
}
.navbar-right{
    background: none;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{
    width: 100%;
    text-align: center;
}
.navbar-inverse .navbar-nav li>a:hover, .navbar-inverse .navbar-nav>.active>a:hover{
     width: 100%;
     text-align: center;
     /* border-radius: 50%; */
}
.navbar-inverse .navbar-nav>li>a{
    text-align: center;
    width: 100%;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
    text-align: center;
    color: #fff;
}
.hme-slider{
    top: 20px;
}
.top-sec-inner .navbar-right{
    margin-top: 100px;
    background: #ffd200;
}
}
@media only screen and (max-width: 510px) {
.top-head .col-xs-6,.social{width: 100%;text-align: center;}

}
.search {
    display:  inline-block;
    padding: 28px;
    background: #ffd200;
}
.searchdiv{
    display: none;
    width: 400px;
    /* background-color: yellow; */
    position: absolute;
    z-index:  1;
    bottom: -60px;
    right: 0;
}

.searchdiv #s {
    width:  100%;
    padding: 15px;
    border:  1px solid #ddd;
    position:  relative;
}
.searchdiv form{
    position: relative;
}
.searchdiv button{
    position: absolute;
    top:0;
    right: 0;
    z-index: 1;
    padding: 8px;
    border: 0;
    background: #ffd200;
    color: #fff;
}
.searchdiv #searchsubmit{
    position: absolute;
    bottom:0;
    right: 0;
    z-index: 1;
    padding: 20px 18px 12px 24px;
    border: 0;
    background: #ffd200;
    color: #fff;
}
.searchdiv.active{
    display: block;
}
.top-head span {
    display:  block;
    padding: 30px 0;
}
.slick-dots{
    position: absolute;
    z-index: 1;
    bottom: 5px;
    text-align: center;
    width: 100%;
    text-indent: unset;
}
.slick-dots li{
    display: inline-block;
    margin: 3px;

}
.slick-dots li button{
    width: 18px;
    height: 18px;
    border-radius: 100%;
    border: 1px solid #fff;
    text-indent: 0;
    background: none;
    font-size: 0;
}
.slick-dots li.slick-active button,.slick-dots button:hover{
    background: #fff;
}
.social a:hover {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}
.mid-sec h4{
    font-weight: bold;
    padding:10px;
}
.btm-1 p {
    font-weight: bold;
    line-height: 25px;
}
.navbar-right{
  margin-top: 60px;  
}
.team p {
    margin-bottom: 10px;
}
.breadcrumb-panel span {
    font-size: 30px;
}
.title{
    color: #f7941d;
    margin: 20px 0 20px 0;
    font-size:26px;
}
.detail .images img {
    padding-bottom: 10px;
}


.footer .col-sm-3 a{
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}
.footer .col-sm-3 a:hover{
   filter: none; /* IE6-9 */
  -webkit-filter: none; /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: none; /* Microsoft Edge and Firefox 35+ */ 
}

/*============= FORM CONTROL =============*/
.form-label {
  display: block;
  font-size: 14px;
  font-weight: 400;
  transform: translateY(25px);
  color: #000;
   transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
  
}
.icon-outer-red, .icon-outer-black 
{
   background: #f14a43;
   max-width: 1000px;
   margin: 0px auto 60px auto;
   color: #fff;
}
.icon-outer-black 
{
    background: #22272f;
}
.icon-content
{
    padding: 60px;
}
.icon-content h3
{
    margin-bottom: 20px;
    font-weight: 400;
}
.icon-no, .icon-yes
{
    width: 60px;
    height: 60px;
    background: #22272f;
    position: absolute;
    left: 0;
    right: 0;
    margin: -30px auto 30px auto;
    border-radius: 90px;
    color: #fff;
    font-size: 32px;
    line-height: 60px;
}
.icon-yes
{
    background: #f14a43;
}

.form-input {
  position: relative;
  background: transparent;
  width: 100%;
  border: none;
  outline: none;
  padding: 8px 0;
  font-size: 16px;
  color: #3d3c3c;
}
.form-box {
  padding: 30px 0 0 0;
  position: relative;
}
.form-box:after,
.form-box:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #3d3c3c; 
  bottom: 0;
  left: 0;
  transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.form-box:after {
  background-color: #fff;
  transform: scaleX(0);
}
.is-active:after {
  transform: scaleX(1);
}
.is-active .form-label {
  color: #2e353f;
}
.is-completed .form-label {
   color: #2e353f;
  font-size: 14px;
  transform: translateY(0);
}
.button-inverse,
.button-normal {
    display: inline-block;
    border: 0;
    border-radius: 120px;
    padding: 10px 35px;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.button-normal {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#07ac93+0,35b372+100 */
background: #fdd657;
    color: #000;
    transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    font-size: 16px;
    margin-top:20px;
    font-weight: 500;

}
.button-normal.button-green {
    font-size: 16px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#07ac93+0,35b372+100 */
background: #fdd657;
    color: #000;
    margin-top: 60px;
    transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.footer-btm a {
    color: #fff;
    text-decoration:none;
}
.footer-btm a:hover{
     color: #ffd200;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {

    background-color: #ffd200;
}
textarea#subs{
    height:40px;
}
.social a {
    padding-right: 25px;
}
.breadcrumb>li+li:before {
    color: #414042;
}
.breadcrumb-panel span {
    margin: 0;
    display: inline-block;
    padding: 8px 0;
    margin-bottom: 20px;
}
.grid-sc {
    max-width: 700px;
    margin:  0 auto;
}

form#mc-embedded-subscribe-form {
    position:  relative;
}
.fields h3{
    font-size:20px;
}
.footer a,.contact a {
    padding-right: 15px;
}
#gform_wrapper_1 #input_1_8 li label{padding-top:7px;}
.gform_wrapper .ginput_price{opacity:1 !important;}
#field_1_18{padding-top:25px;padding-bottom:25px;}
.it-img-block{display:block;min-height:210px;}
.caret{margin-left:5px!important;}
#post-6588 .dateblock{display:none;}